## aHR0cHM6Ly9naXRodWIuY29tL3JvYnVyLWNvb3Avb3JiL2FyY2hpdmUvcmVmcy90YWdzL3YxLjAuMC50YXIuZ3o

=== Makefile ===
all: orb
ALWAYS:
orb: ALWAYS
	dune build src/orb.exe
	@cp _build/default/src/orb.exe $@

run: orb
	dune exec src/orb.exe

clean:
	rm -f dune-project
	dune clean

distclean:
	rm -f orb

=== packaging/debian/changelog ===
orb (%%VERSION_NUM%%) unstable; urgency=medium

  * Initial release

 -- Robur team <team@robur.coop>

=== packaging/debian/control ===
Package: orb
Version: %%VERSION_NUM%%
Section: unknown
Priority: optional
Maintainer: Robur Team <team@robur.coop>
Standards-Version: 4.4.1
Homepage: https://github.com/robur-coop/orb
Vcs-Browser: https://github.com/robur-coop/orb
Vcs-Git: https://github.com/robur-coop/orb.git
Architecture: all
Depends: git, make, gcc, g++, ca-certificates, libc-dev, unzip, patch
Description: Reproducible builder for opam packages
  ORB can build and rebuild opam packages
